Ubuntu

“emacs23” 23.3+1-1ubuntu9.1 source package in The Precise Pangolin

Publishing history

23.3+1-1ubuntu9.1
SUPERSEDED: Precise pocket Updates in component main and section editors
  • Removal requested on 2013-06-26.
  • Superseded on 2013-06-25 by emacs23 - 23.3+1-1ubuntu9.2
  • Published on 2012-09-27
  • Copied from ubuntu precise in Private PPA for Ubuntu Security Team by Ubuntu Archive Robot
23.3+1-1ubuntu9.1
PUBLISHED: Precise pocket Security in component main and section editors
  • Published on 2012-09-27
  • Copied from ubuntu precise in Private PPA for Ubuntu Security Team by Marc Deslauriers

Builds

Changelog

emacs23 (23.3+1-1ubuntu9.1) precise-security; urgency=low

  * SECURITY UPDATE: untrusted search path vulnerability
    - debian/patches/CVE-2012-0035.patch: add new option and use it in
      lisp/cedet/ede/auto.el, lisp/cedet/ede.el, lisp/cedet/ede/simple.el.
    - CVE-2012-0035
  * SECURITY UPDATE: arbitrary lisp code execution via crafted file
    - debian/patches/CVE-2012-3479.patch: ignore eval: forms that are not
      known to be safe if enable-local-variables is set to :safe in
      lisp/files.el.
    - CVE-2012-3479
 -- Marc Deslauriers <email address hidden>   Fri, 21 Sep 2012 10:57:56 -0400